Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3151

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3151
Last Modified 14 May 2009 01:26:04
Published 11 Jul 2008 06:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3151

Summary

SQL injection vulnerability in the 4ndvddb 0.91 module for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the id parameter in a show_dvd action.

Vulnerable Systems

Application

  • Phpnuke 4ndvddb 0.91

  • Warpspeed 4ndvddb 0.91


References

XF - 4ndvddb-modules-sql-injection(43626)

BID - 30120

BUGTRAQ - 20080707 PHP-NUKE SQL Module's Name 4ndvddb

SREASON - 3986

SECUNIA - 30976


Last Updated: 27 May 2016 10:48:05